/******** branding   *******/



#region-branding {
    margin-left: 0;
}

#region-menu {
    width: 700px;
}

.sf-menu a {
    padding: 1.4em 0.75em;
}


#region-user-first {
    width: 200px;
}

/***** content ******/

.front #block-views-congress-news-block-latest-news .views-row {
    border-bottom: none;
    padding: 1em 2em 0;
    width: 33%;
    float: left;
}

div#region-stayconnected-second {
    display: inline;
}

#zone-footer-wrapper {
    background: url(../images/house-seal.png) no-repeat center;
    background-size: 125px;
    background-position: center 100px;
}

.not-front #section-content {
    padding-bottom: 125px;
}

.not-front #zone-content {
    box-shadow: #666 0px 25px 20px;
    width: 1400px;
}

.not-front #zone-content #region-content {
    padding-left: 5%;
}

.front #block-block-2 {
    width: 900px !important;
}
.not-front #region-content {
    margin-bottom: 15px;
    width: 1300px;
}
